.call-us-content li:hover{background-color:#ffffff !important;}
.call-us-content .firstPhone:hover{background-color:#f4f4f4 !important;}
#hs-eu-decline-button{display:none;}
a#hs-eu-confirmation-button{}
a#hs-eu-confirmation-button:after{background:green;content:"OK" !important;margin-left:-45px;padding:1px 15px;}